


#rt-mainbody {
color: #000000;
}

#rt-page-surround {
color: #000000;
}

#rt-bottom {
color: #000000;
}

.gf-menu.l1 > li > .item {
font-size: 19px;
padding: 0 15px;
display: inline-block !important;
vertical-align: middle;
line-height: 26px;
}
.menu-block .gf-menu li.parent > .item:after {
right: 20px !important;
font-size: 15px;
}

.menu-block .gf-menu.l1 > li > .item {
height: 80px;
padding: 0 15px;
color: black!important;
}

.rt-block {

position: inherit!important;
}


textarea,input,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"] {
  color:#a8a8a8;
  background-color:#ffffff;
  border:1px solid #d5d5d5;
  border-radius:3px;
  height:30px;
  padding:0 15px;
  margin:0;
  vertical-align:middle;
  box-shadow:none;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 6px 10px 10px 10px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.rt-flex-container {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: -ms-flex;
display: flex;
-webkit-flex-flow: row wrap;
-moz-flex-flow: row wrap;
-ms-flex-flow: row wrap;
flex-flow: row wrap;
background: url(../images/underheader.png) center top no-repeat;
position: relative;
}
   /* Level 2
.menu-block .gf-menu.l1 > li > .item {
height: 80px;
padding: 0 15px!important;
color: black!important;
}  */

.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {
color: black!important;
}

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg {
 color: black;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-bg:before {
background: none repeat scroll 0 0 rgba(13, 122, 229, 0.5);
bottom: 23px;
content: "";
height: 1px;
left: 0;
position: absolute;
width: 100%;
-webkit-transform: scaleX(0);
-moz-transform: scaleX(0);
-ms-transform: scaleX(0);
-o-transform: scaleX(0);
transform: scaleX(0);
-webkit-transform: scaleX(0);
-moz-transform: scaleX(0);
-ms-transform: scaleX(0);
-o-transform: scaleX(0);
transform: scaleX(0);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.menu-block .gf-menu .dropdown li .item {
color: #3F3C45;
padding: 3px 0;
}

.rt-logo-block {
padding: 28px 15px;

}

.sprocket-mosaic-image-container {
margin-bottom: 15px;
display: block;
position: relative;
border: rgb(226, 212, 212) solid 1px!important;
}


.menutop li.active > .item {
background-color: white!important;
border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF!important;
color: black!important;
background: white!important;
}

.sprocket-mosaic-image-container {
margin-bottom: 15px;
display: block;
position: relative;
border-color: white!important;
}

 #OuterMainPanel {
background: url(../images/underheader.png) center top no-repeat;
position: relative;
}
.rt-feature-item {
position: relative;
margin: 10px 0;
padding: 5px 15px;
text-align: left;
border-radius: 4px;
}

.rt-feature-item:hover {
background: red;
}
rt-arrow-right:before {
content: "\f0da";
right: -8px;
top: 50%;
margin-top: -10px;
}
[class^="rt-arrow-"]:before {
font-family: FontAwesome;
font-size: 2em;
color: #ffffff;
position: absolute;
visibility: hidden;
}


.rt-feature-item {
position: relative;
margin: 10px 0;
padding: 5px 15px;
text-align: left;
border-radius: 4px;
}
.rt-feature-item:hover [class^="rt-arrow-"]:before {
visibility: visible;
}

.rt-arrow-right:before {
content: "\f0da";
right: -8px;
top: 50%;
margin-top: -10px;
}
[class^="rt-arrow-"]:before {
font-family: FontAwesome;
font-size: 2em;
color: red;
position: absolute;
visibility: hidden;
}

 .headersurround-type-preset1 #rt-header-surround {
background-image: none!important;
background-repeat: no-repeat;
background-size: cover;
}

.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-container {
margin-top: 22px!important;
border-style: solid;
border-color: black;
border-width: 1px;
}

.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-desc p {
font-size: 18px;
margin: 0 auto;
line-height: 25px;
}
#rt-header {
background-color: #f9f9f9;
background-image: -moz-linear-gradient(top,#ffffff,#f0f0f0);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f0f0f0));
background-image: -webkit-linear-gradient(top,#ffffff,#f0f0f0);
background-image: -o-linear-gradient(top,#ffffff,#f0f0f0);
background-image: linear-gradient(to bottom,#ffffff,#f0f0f0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff0f0f0', GradientType=0);
border-top: 1px solid #f0f0f0;
}

.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-desc {
width: 85%!important;
 }




#rt-top       {
background-color: #f9f9f9;
background: url(/images/shadow_1200.png) no-repeat center bottom;
 }
 .sprocket-mosaic-item .sprocket-mosaic-text {
margin: 15px 0;
display: block;
line-height: 1.5em;
color: black;
}

.layout-showcase .sprocket-features-content {
float: left;
width: 90%!important;
}

              .sprocket-tabs .sprocket-tabs-panels {
background: #F0EFEF!important;
border: 0;
}

.layout-showcase .sprocket-features-title {
color:black;
}
    .layout-showcase .sprocket-features-desc {
color:black;
}

.behind        {
background-image:url('/images/product_bg61.png');
background-repeat: no-repeat;
background-position: right top;
height: 300px;
}
      .sprocket-tabs .sprocket-tabs-panels {
background: #ffffff!important;
border: 0;

}



.menutop li .item {
background: #ffffff!important;
}

.menutop li .item {
color: #464646!important;
}

.menutop, .menutop * {
margin: 0;
padding: 0;
padding-bottom: 7px!important;
}



.menutop li {
list-style: none;
position: relative;
width: 100%;
height: 32px!important;
float: none;
}



#rt-header-surround .rt-bg-overlay {
background: white;
border-radius: 3px 3px 0 0;
}


 .ls-defaultskin {
padding: 5px;
background: #ffffff!important;
box-shadow: 0px 3px 15px -5px #000;
-moz-box-shadow: 0px 3px 15px -5px #000;
-webkit-box-shadow: 0px 3px 15px -5px #000;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.title4 .module-title {
color: black!important;
border-bottom: rgb(192, 192, 9) solid 4px!important;
border-top: rgb(192, 192, 9) solid 2px!important;
border-left: rgb(192, 192, 9) solid 2px!important;
border-right: rgb(192, 192, 9) solid 2px!important;
background-image: linear-gradient(#ffffff,#ffffff 50%,#ffffff);
}



body {
    padding: 0;
}

/* Alert */

#alert {
    position: relative;
}
#alert:hover:after {
    background: hsla(0,0%,0%,.8);
    border-radius: 3px;
    color: #f6f6f6;
    content: 'Click to dismiss';
    font: bold 12px/30px sans-serif;
    height: 30px;
    left: 50%;
    margin-left: -60px;
    position: absolute;
    text-align: center;
    top: 550px;
    width: 20px;
}
#alert:hover:before {
    border-bottom: 10px solid hsla(0,0%,0%,.8);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: '';
    height: 0;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 40px;
    width: 0;
}
#alert:target {
    display: none;
}
.alert {
    background-color: #c4453c;
    background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
    background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-size: 20px 20px;
    box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
    color: #f6f6f6;
    display: block;
    font: bold 16px/40px sans-serif;
    height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
    -webkit-animation: alert 1s ease forwards;
       -moz-animation: alert 1s ease forwards;
        -ms-animation: alert 1s ease forwards;
         -o-animation: alert 1s ease forwards;
            animation: alert 1s ease forwards;
}

/* Animation */

@-webkit-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-moz-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-ms-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-o-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}












.fp-roksprocket-features-scroller .layout-scroller .sprocket-features-desc .sprocket-scroller-content {
display: block;
font-size: 150%;
line-height: 1.5em;
color: black!important;
font-family: 'nunitolight', Verdana, Helvetica, Arial, sans-serif;
margin: 15px 0;
}


 .layout-scroller .sprocket-features-title {
font-size: 34.5px;
line-height: 46.8px;
font-weight: bold;
color: black!important;
}
   .layout-scroller .sprocket-features-img-container {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 1px!important;
}

 .fp-roksprocket-features-scroller .layout-scroller .sprocket-features-desc .sprocket-scroller-content {
display: block;
font-size: 120%!important;
line-height: 1.5em;
color: black!important;
font-family: 'nunitolight', Verdana, Helvetica, Arial, sans-serif;
margin: 15px 0;
}
    .layout-scroller ul {
position: relative;
list-style: none !important;
margin: 0;
padding: 0;
color: black;
}
.fp-roksprocket-features-scroller .layout-scroller #sprocket-features-scroller-scrollbar {
width: 25%;
background: white!important;
}
  /* Level 2
.menutop li:hover .item:hover, .menutop li.active .item:hover {
background-color:white!important;;
border-top:1px solid white!important;
border-left:1px solid white!important;
border-right:1px solid white!important;
border-bottom:1px solid white!important;
color:#fff}      */
}
.menutop li .item {
text-decoration: none;
display: block;
padding: 0 15px;
background: #ddd;
border-color: #ffffff!important;
border-width: 0px!important;
color: #333333;
text-decoration: none!important;
}

.tel_no {
float: right;
width: 268px;
font-size: 20px;
color: rgb(3, 99, 173);
padding-top: 32px;

.menutop li.active > .item {
background-color: #EE501C;
border-bottom: rgb(192, 192, 9) solid 4px!important;
color: #fff;
}

.fp-roksprocket-features-scroller.rt-block{
padding: 5px;
background: #ffffff!important;
box-shadow: 0px 3px 15px -5px #000;
-moz-box-shadow: 0px 3px 15px -5px #000;
-webkit-box-shadow: 0px 3px 15px -5px #000;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.title2 .module-title .title {
color: #222222 !important;
border-bottom: 2px solid #3715d1!important;
}



@media only screen and (max-width: 800px)  {
rt-grid-4 {
    width: 33.3333% !important;
}

#layerslider_39{
display: none!important;
}
.layerslider_39{
display: none!important;
}
#rt-showcase {
display: none!important;
}

.rt-showcase {
display: none!important;
} 

#layerslider_39.ls-wp-container.ls-container.ls-glass{
display: none!important;
}


}


@media only screen and (max-width: 900px)  {

 .menutop li .item {
background: transparent!important;
font-size: 100%!important;
}

.menutop li.active > .item {
border-color: transparent!important;
background: transparent!important;
font-size: 100%!important;
}


}








@media only screen and (max-width: 1110px)
 {
.menu-block .gf-menu.l1 > li > .item {
height: 80px;
padding: 0 2px;
color: black!important;
}
}

.sprocket-strips-image-container {
height: 100px;

}


.sprocket-strips-image-container img {
position: absolute;

}

 .sprocket-features-list {
width: 100%!important;
text-align: center;
height: 382px;
}

 .layout-showcase .sprocket-features-desc {

text-align: left!important;
}


fp-roksprocket-features-scroller .layout-scroller .sprocket-features-list {
width: 75%;
text-align: center;
height: 382px;
border: rgb(223, 223, 223)!important;
border-style: solid!important;
}
